Subject: Re: Linux training

From: Todd Poynor <[email-masked]>
Date: Fri, 04 Apr 2003 13:24:36 -0800

>I was wondering if anyone can direct me to training courses on porting
>embedded Linux to single board computers.  Thank you for any direction and I
>welcome all comments.

MontaVista does this as well: http://www.mvista.com/training/index.html

--
Todd

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/